Bug 56605 - install stops on screen after select type install
Summary: install stops on screen after select type install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-21 19:51 UTC by Rolan O. Clark
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-04 04:56:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rolan O. Clark 2001-11-21 19:51:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I am booting from the cd rom and at the first screen I just push enter to 
use the graphical mode then another screen comes up with what looks like 
hardware lists and interrupts. At the end of the IRQ 15 line all stops and 
the keyboard "locks up". The same happens with a boot disk or using text 
install except with text install there is a blinking cursor at the bottom 
left of the screen but keyboard still "locked up". I am not using a usb 
mouse. 
2 hdd , one a WD 4G that Win2K is on, one a new WD 40G that isn't 
formatted yet but will be for Linux, AMD K6 233mHz processor, 98M ram, ATI 
Radeon video card, HP 9300 series CD.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot for install from power off
2.
3.
	

Actual Results:  see description above

Expected Results:  Redhad load or else some type of error message

Additional info:

Comment 1 Brent Fox 2001-11-29 15:40:11 UTC
Do you have a USB keyboard?

Comment 2 Rolan O. Clark 2001-11-29 21:36:09 UTC
I do not have a usb keyboard.

Comment 3 Brent Fox 2001-12-04 04:56:51 UTC
So the crash is occuring while the kernel is booting up?  Do you see the
graphical install start at all?  If the crash occurs before the installer
starts, then this is a kernel problem and I will send this bug report to the
kernel team.

Comment 4 Brent Fox 2002-01-16 21:19:07 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.